[GE users] Error on install of SGE

tcheard tom.heard at eservglobal.com
Sun Nov 30 20:22:19 GMT 2008


Nevermind I still need to install the patches to run it on the Solaris 9 machines


Tom

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=90502

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list